{
  "name": "dach",
  "version": "1.0.0",
  "description": "Brand new imageboard engine",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon src/index.js & vite --host",
    "build": "vite build",
    "preview": "vite preview",
    "start": "node src/index.js & vite --host",
    "back": "nodemon src/index.js"
  },
  "repository": {
    "type": "git",
    "url": "git.foxarmy.org/orion/dach"
  },
  "keywords": [
    "imageboard"
  ],
  "author": "orion, leca",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "@vitejs/plugin-vue": "^4.4.1",
    "axios": "^1.6.1",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "ejs": "^3.1.9",
    "express": "^4.18.2",
    "express-session": "^1.17.3",
    "memorystore": "^1.6.7",
    "nodemon": "^3.0.1",
    "pg": "^8.11.3",
    "vuejs": "^3.0.1"
  }
}
